@import url("bootstrap.css");

@font-face {
    font-family: 'crein'; /*a name to be used later*/
    src: url('../fonts/CognitoScripto.otf'); /*URL to font*/
}


/* CBT Webs Adjustments for additional styling */


.header{
position:relative;
width:100%;
text-align:center;
margin:.5em auto;
}

.login-container {
	position:relative;
	top:6em;
	width:55em;
	margin:0 auto;
	border:1px solid gray;
	border-radius:1em;
	background:#DFD7CB;
	
}

.intro{
position:relative;
  width: 100%;
  height:auto;
  background-color:#C8CBC5;
  padding-bottom:4em;


}
.crein-form {
	width:60%;
	margin:0 auto;
	padding-top:2em;
	border:0px solid gray;
}

.crein-form, table,tr,td,input,textarea{
	font-size:1.8rem;	
}
.crein-form, td:first-child{
	text-align:right;
		padding-right:1em;
}

.crein-form input[type=submit]{
	font-size:1.4rem;
	background-color:#F8F6F1;
	padding:.1em .8em;
	border:1px solid gray;
	margin-top:1em;
	border-radius:.3em;
}

.bk-crein-b{
	padding-bottom:2em;
	background-color:#C8CBC5;
}
.bk-crein{
	background-color:transparent;
}

.brd-right{
border-right:2px solid black;	
}

.img3{
	position:relative;
	top:4rem;
	right:3rem;
	width:90%; 
	height:auto;

}
.img2{
	position:relative;
	left:.5rem;
	top:1rem;
	width:90%; 
	height:auto;
}

.img-inline{
	position:relative;
	margin:0;
	top:1rem;
	width:100%; 
	height:auto;
	border:1px solid gray;
}

.crein-button{
	border:1px solid gray;
	background-color:#F8F6F1;
	padding:.2em .5em;
	border-radius:.4em;
	
}

.crein-left{
	position:relative;
	width:49%;
	height:auto;
	display:inline-block;
	
	
}

.crein-right{
	position:relative;
	width:49%;
	height:auto;
	display:inline-block;	
	text-align:center;
	border:0px solid red;
	
}

.crein-25{
	position:relative;
	width:24.7%;
	height:auto;
	display:inline-block;		
}

.crein-33{
	position:relative;
	width:32%;
	margin:.1em;
	height:auto;
	display:inline-block;		
}



.crein-img{
	position:relative;
	width:49%;
	display:inline-block;
}

.logo-name{
font-size:4em; 
font-family:crein; 
font-weight:400;"
}


/* crein custom navbar */




@media (max-width: 1500px) {
.bk-crein-b{
	padding-bottom:2em;
	background-color:#C8CBC5;
}

}
@media (max-width: 1500px) {
	.crein-right{
		top:4em;
	}
	
}

@media (max-width: 1457px) {
  h2, .h2 {
    font-size: 1.4rem;
  } 
}


@media (max-width: 1085px) {
	p{
		font-size:1.4em;
	}
	
  h2, .h2 {
    font-size: 1.4rem;
  }   
.intro{
  padding-bottom:.5em;
}
.crein-right{
	display:block;
	width:100%;
	
}

.crein-form {
	width:100%;
}
	
.crein-left{
	display:block;
	width:100%;
} 
.bk-crein-b{
	padding-bottom:5em;

}  

.img3{
	width:80%;
right:3em;	
		
}
.img2{
	width:80%; 
	left:4rem;
}
   
   
}


@media (max-width: 900px) {
	
.img3{
	width:80%;
right:2em;	
		
}
.img2{
	width:80%; 
	left:3rem;
}

.crein-33{
width:49%;
}
	
.crein-form, table,tr,td,input,textarea{
	font-size:1.4rem;	
}

.logo-name{
font-size:3.5rem;	
}

}

@media (max-width: 750px) {
	
.crein-33{
width:88%;
padding-left:10%;
}	
}

